### Name: Rate-Variable Birth Death
### Title: Fit Rate-Variable Diversification Model With Extinction to
###   Branching Times
### Aliases: rvbd
### Keywords: models

### ** Examples
 
  data(plethodon)
  result <- rvbd(plethodon, ints = 100, verbose = TRUE, file = 'temp.txt')
  
  ### now to generate a plot of log-likelihoods against shift times:
  temp <- read.table(file = 'temp.txt', header = TRUE)
  
  ### Rescaling shift times to reflect time since basal divergence
  stvec <- plethodon[1] - temp$st
  plot(temp$LH~stvec, xlab = "Time From Basal Divergence", 
        ylab = "Log-likelihood")
  
  unlink('temp.txt')  #clean-up temp file.      
  



